MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002489VCMIAI - Adventure Mappublic2016-09-20 08:132016-11-11 07:55
ReporterPovelitel 
Assigned ToSXX 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.98g 
Target VersionFixed in Version0.99 
Summary0002489: Crash during turn AI
Descriptionlook save
TagsNo tags attached.
Attached Filesrar file icon Saves2.rar [^] (1,931,586 bytes) 2016-09-20 08:13
txt file icon VCMI_Client_log.txt [^] (734,167 bytes) 2016-09-20 08:16 [Show Content]
txt file icon VCMI_Server_log.txt [^] (418,429 bytes) 2016-09-20 08:18 [Show Content]

- Relationships

-  Notes
(0006899)
Povelitel (updater)
2016-11-10 18:12

No reproducibility in current git

- Issue History
Date Modified Username Field Change
2016-09-20 08:13 Povelitel New Issue
2016-09-20 08:13 Povelitel Status new => assigned
2016-09-20 08:13 Povelitel Assigned To => SXX
2016-09-20 08:13 Povelitel File Added: Saves2.rar
2016-09-20 08:16 Povelitel File Added: VCMI_Client_log.txt
2016-09-20 08:18 Povelitel File Added: VCMI_Server_log.txt
2016-11-10 18:12 Povelitel Note Added: 0006899
2016-11-10 18:12 Povelitel Status assigned => resolved
2016-11-10 18:12 Povelitel Fixed in Version => 0.99
2016-11-10 18:12 Povelitel Resolution open => fixed
2016-11-11 07:55 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean